
/* Custom ICON for "DROPBOX" */
.i-Dropbox::before { content: "\ef0d"; }

/* !!! Start : Replace :
	- Efficy Green {color:#4ca928} by CET Red {color:#cc0000}
	- Efficy Green {color:#3d8720} by CET Red {color:#ff4d4d}
*/
button.primary,.button.primary{background-color:#cc0000;border-color:#ff4d4d;color:#fff}
button.primary:hover,button.primary:focus,.button.primary:hover,.button.primary:focus{background-color:#ff4d4d}
button.disabled.primary,button[disabled].primary,.button.disabled.primary,.button[disabled].primary{background-color:#cc0000;border-color:#ff4d4d;color:#fff;cursor:default;opacity:0.45;box-shadow:none}
button.disabled.primary:hover,button.disabled.primary:focus,button[disabled].primary:hover,button[disabled].primary:focus,.button.disabled.primary:hover,.button.disabled.primary:focus,.button[disabled].primary:hover,.button[disabled].primary:focus{background-color:#ff4d4d}
.panel.callout a:not(.button){color:#cc0000}
.tabs dd.active a,.tabs .tab-title.active a{background:#cc0000;color:#fff}
.top-bar-section ul li>a.button{font-size:0.8125rem;padding-right:15px;padding-left:15px;background-color:#cc0000;border-color:#ff4d4d;color:#fff}
.top-bar-section ul li>button{font-size:0.8125rem;padding-right:15px;padding-left:15px;background-color:#cc0000;border-color:#ff4d4d;color:#fff}
.top-bar-section ul li.active>a{background:#cc0000;color:#e8e8e8}
.top-bar-section li.active:not(.has-form) a:not(.button){padding:0 15px;line-height:45px;color:#e8e8e8;background:#cc0000}
.top-bar-section ul li>a.button:hover,.top-bar-section ul li>a.button:focus{background-color:#ff4d4d}
.top-bar-section ul li>button:hover,.top-bar-section ul li>button:focus{background-color:#ff4d4d}
.no-js .top-bar-section ul li:active>a{background:#cc0000;color:#e8e8e8}
.dd-datetimepicker td.today::before{content:'';display:inline-block;border-left:7px solid transparent;border-bottom:7px solid #cc0000;border-top-color:rgba(0,0,0,0.2);position:absolute;bottom:4px;right:4px}
.dd-datetimepicker td.active,.dd-datetimepicker td.active:hover{background-color:#cc0000;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}
.dd-datetimepicker td span.active{background-color:#cc0000;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}
.nav-entities .active a{background:#cc0000;color:#fff}
/* !!! End Replace :
	- Efficy Green {color:#4ca928} by CET Red {color:#cc0000}
	- Efficy Green {color:#3d8720} by CET Red {color:#ff4d4d}
*/


/*
*	CHRONO
*/

.display{
	padding: 0 !important;
	color: #4ca928;
	margin: 10%;
	width: 5em;

}
.display-started{
	color:red;
}
.display>span{
	font-weight: bold;
}

.btn{
	border-radius: 0 !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	font-size: 13px !important;
}

.btn-chrono a{
	color: white;
}

.icon-play3:before {
  content: "\25B6";
}

.icon-pause2:before {
  content: "\23F8";
  color : white;
}

.icon-stop2:before {
  content: "\25A0";
}
#hor{
	color:white;
}

.redlinescases{
	color: #045FB4;
	font-Weight:bold;
}


#efficy-logo {
	background:url(../imgnew/logoCET.png) center center no-repeat;
	background-size: 70px 33px;
}
#efficy-logo-mini {
	background:url(../imgnew/logoCET.png) center center no-repeat;
	background-size: 56px 28px;
	    width: 3.25rem;
}

/* line 2, ../scss/custom/_process-runner.scss */
.process-runner .meter {
  color: #FFF;
  text-align: right;
  padding-right: 1em;
}
/* line 7, ../scss/custom/_process-runner.scss */
.process-runner .progress-indicator {
  font-family: monospace;
}
/* line 10, ../scss/custom/_process-runner.scss */
.process-runner .operation-title {
  font-weight: bold;
  color: #43ac6a;
}
/* line 14, ../scss/custom/_process-runner.scss */
.process-runner ol {
  margin-left: 0.5rem;
  list-style-type: none;
  border: 1px solid #cccccc;
  margin-top: 1em;
  margin-bottom: 1em;
  overflow-y: auto;
  height: 10rem;
}
/* line 23, ../scss/custom/_process-runner.scss */
.process-runner ol li {
  font-family: monospace, monospace;
  font-size: 0.8rem;
}
/* line 28, ../scss/custom/_process-runner.scss */
.process-runner ol li.success {
  font-weight: bold;
  color: #43ac6a;
}
/* line 37, ../scss/custom/_process-runner.scss */
.process-runner ol li.error {
  color: #a7133e;
}
/* line 41, ../scss/custom/_process-runner.scss */
.process-runner ol li.abort {
  font-weight: bold;
  color: #a7133e;
}